Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
第35行:
}
.fangji-entry .fj-label {
width: 6em5em;
padding: 0 8px6px 0 0;
vertical-align: top;
white-space: nowrap;
第126行:
}
.fangji-entry .fj-label {
width: 6em5em;
padding: 0 8px6px 0 0;
vertical-align: top;
white-space: nowrap;
第215行:
}
.fangji-entry .fj-label {
width: 6em5em;
padding: 0 8px6px 0 0;
vertical-align: top;
white-space: nowrap;